body {
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    padding: 30px;
    background: #333334;
    color: #FFFFFF;
    font-size: 3em;
    font-weight: bold;
}

nav {
    display: flex;
    justify-content: flex-start;
    background: #CCC;
    flex-direction: row-reverse;
}

nav a {
    color: #555;
    text-decoration: none;
    padding: 15px;
}

nav a:hover {
    background: #555;
    color: #CCCCCC;
}